body {
    overflow-x: hidden;
    background:white;
    font-family: 'Amiri', serif;
    color: #000;
}

p {
    font-size: .9rem;
    font-family: 'Amiri', serif;
    color: #000000;
    /*letter-spacing: .05rem;*/

}

#intro p {
    color: #000000;
    font-size: .9rem;
}

h1 {
    margin-bottom: 2rem;
    font-size: 4em;
    font-weight: 800;
    color: black;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: .1rem;
}
h1:after{
    content: "";
    display: block;
    margin: 10px auto;
    width: 30px;
    border-bottom: 2px solid #3e1117;
}
#error h1:after{
    display: none;
}
h1 span { 
    font-size: 1.5em;
    font-weight: 500;
    line-height: 1em;
}

h2{
    font-family: 'Amiri', serif;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 2.25em;
    font-weight: 600;
    color: black;
    letter-spacing: .05rem;
}

h2:after{
    content: "";
    display: block;
    margin: 10px auto;
    width: 30px;
    border-bottom: 2px solid #3e1117;
}

h3{
    margin-bottom: 2rem;
    font-size: 2em;
    font-weight: 800;
    line-height;
    color: #000000;
}

/*
@media screen and (min-width: 1600px) {
  p {font-size: 1.25rem;}
  h3 {font-size: 2.5rem;}
}
*/

h3:after{
    content: "";
    display: block;
    margin: 10px auto;
    width: 30px;
    border-bottom: 2px solid #3e1117;
}

h3 span {
    font-size: 3em;
}

h4 {
    font-family: 'Source Sans Pro', sans-serif;
    margin-top:0em;  
    font-weight: 600;
    font-size: 1rem;
    letter-spacing: .1rem;
}

h4 span {
    font-size: 2em;
    font-weight: 700;
}

h5{
    margin-top: .5em;
    font-size: 1.5rem;
    font-weight: 700;
}


a { 
    color: #3e1117;
    font-size: 1rem;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none; 
    letter-spacing: .15rem;
    -webkit-transition: 0.4s ease;
     -moz-transition:  0.4s ease;
     transition:  0.4s ease;
}

a:focus, a:hover {
    color: #3e1117;
    opacity: .8;
    text-decoration: none;
}

footer a:focus, footer a:hover {
    color:#ffffff;
}

hr {
    border-top: 1px solid #000000;
}

main {

}


.mobile {display: none ;}
.desktop { display: block; }
.show {display: block; }
.hide {display: none; }

/*** LAYOUTS ***/
/*#alternate-row { max-height: 253px;}*/

#page #alternate-row { max-height: 100%;}

#alternate-row:nth-child(odd) {
    -ms-flex-direction: row!important;
    flex-direction: row!important;
}

#alternate-row:nth-child(even) {
    margin-top: 3em;
    -ms-flex-direction: row-reverse!important;
    flex-direction: row-reverse!important;
}


.no-pad {
    padding: 0;
}

.col-xs-5th,
.col-sm-5th,
.col-md-5th,
.col-lg-5th {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 19.333333%;
    -ms-flex: 0 0 19.333333%;
    flex: 0 0 19.333333%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.flex-center {
    justify-content: center;
    align-items: center;
    display: flex;
    min-height: 100vh;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.mt-10 {
    margin-top: 10rem!important;
}

.mb-7 {
    margin-bottom: 7rem!important;
}

.pt-6 {
    padding-top: 5rem!important;
}
.pb-6 {
    padding-bottom: 5rem!important;
}
.pt-10 {
    padding-top: 10rem!important;
}
.pl-10 {
    padding-left: 10rem!important;
}

.mt-minus {
    margin-top:-.6em;
}

.r-2 {
    -ms-transform: rotate(2deg); /* IE 9 */
    -webkit-transform: rotate(2deg); /* Safari 3-8 */
    transform: rotate(2deg);
}
.r-5 {
    -ms-transform: rotate(5deg); /* IE 9 */
    -webkit-transform: rotate(5deg); /* Safari 3-8 */
    transform: rotate(5deg);
}
.r-10 {
    -ms-transform: rotate(10deg); /* IE 9 */
    -webkit-transform: rotate(10deg); /* Safari 3-8 */
    transform: rotate(10deg);
}
.l-2 {
    -ms-transform: rotate(-2deg); /* IE 9 */
    -webkit-transform: rotate(-2deg); /* Safari 3-8 */
    transform: rotate(-2deg);
}
.l-5 {
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Safari 3-8 */
    transform: rotate(-5deg);
}
.l-10 {
    -ms-transform: rotate(-10deg); /* IE 9 */
    -webkit-transform: rotate(-10deg); /* Safari 3-8 */
    transform: rotate(-10deg);
}


.h-200 {
    height: 200px;
}
.h-275 {
    height: 275px;
}

.skew-left { position: relative; transform: skew(-15deg);}
.skew-left-content  { position: relative; transform: skew(15deg);}
.skew-right {position: relative; transform: skew(15deg);}
.skew-right-content {position: relative; transform: skew(-15deg);}

#section {position: relative;}


.strong {font-size:1.25em !important;font-weight: bold;}

.border-right{ border-right: 1px solid color: rgba(21, 30, 70, 1)}

/*** Parallax ***/
.parallax {
    position: relative ;
    width: 100% ;
    height: 100%;
    background-attachment: fixed !important;
    background-position: 50% 50%;
    background-repeat: no-repeat !important;
    background-size: cover;
}

/*** Images ***/
.img-thumbnail {
    border: 5px solid #f7f7f7;
    border-radius: 0rem;
}

#home-about .img-thumbnail {
    padding: .0rem;
    border: 0px solid #dee2e6;
    border-radius: 0rem;
}


.circle {
    background-color: #3e1117;
    margin: 0 auto;
    padding: 5px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    transition: all .2s ease-in-out;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle img {
    width: 25px;
    height: auto;
}

.section-top{
    margin-top: -15px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
}
.section-bottom{
    bottom: -15px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
}

/*** VIDEO ***/
video::-webkit-media-controls {
    display: none;
}
